File APIs for Java Developers
Manipulate DOC, XLS, PPT, PDF and many others from your application.
The moose likes JSF and the fly likes MyFaces Tomahawk latest 1.1.7-SNAPSHOT problem Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login

Win a copy of Java Interview Guide this week in the Jobs Discussion forum!
JavaRanch » Java Forums » Java » JSF
Bookmark "MyFaces Tomahawk latest 1.1.7-SNAPSHOT problem" Watch "MyFaces Tomahawk latest 1.1.7-SNAPSHOT problem" New topic

MyFaces Tomahawk latest 1.1.7-SNAPSHOT problem

Muhammad Umer Farooq

Joined: Jul 09, 2008
Posts: 1
I got the following error when i try to configure my application with latest SNAPSHOT of tomahawk-1.1.7 taken from

My App Configuration is

MyFaces = 1.1.6
Tomahawk = 1.1.7-SNAPSHOT (3 July 2008)
RichFaces = 3.1.5
Facelets = 1.1.12

---------- ERROR -----------------------

---------- ERROR END ------------------

My Extension Filter mapping in web.xml is

------------ WEB.XML ---------------------

Note: When i replace the latest SNAPSHOT with a month old version of tomahawk-1.1.7-SNAPSHOT, it works perfectly fine with same web.xml. Similarly its also working with all the previous tomahawk releases.

It would be great if somebody help me out of this situation.
Kind Regards,
Marcus Sanchez

Joined: Oct 31, 2007
Posts: 21
I got the same problem, the strange ting is thar with tomahawk 1.1.6 works correctly then I upgrade and stop woriking..
I put the following in my web.xml to prevent this

<br/>SCJP 5.0<br />SCWCD 5.0 <br/> SCDJWS 5.0 On Going...
I agree. Here's the link:
subject: MyFaces Tomahawk latest 1.1.7-SNAPSHOT problem
It's not a secret anymore!